/*
 Theme Name:   bcd-child-sixteen
 Description:  bcd-underscores 2016 Design Refresh
 Author:       Ethic Inc
 Template:     bcd-underscores
*/

/* write custom css below */


/* GENERAL STYLES */

html
{
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden; 
}

body {
    background: #ffffff none repeat-x scroll 0 0;
    font-family: 'Signika Negative', sans-serif;
    font-size: 18px;
    color: #404040;
    font-weight: 300;
}

a {
    color: #5a88c6;
}

b, strong {
    font-weight: 400;
}

blockquote {
    quotes: "\201C""\201D""\2018""\2019";
    text-align: center;
}

blockquote p:first-child::before {
  color: #000;
  content: "\201C";
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0;
  vertical-align: -0.4em;
}

blockquote p:first-child::after {
    color: #000;
    content: "\201D";
    font-size: 4em;
    line-height: 0.1em;
    margin-right: 0;
    vertical-align: -0.5em;
}

blockquote p {
    color: rgba(0, 0, 0, 0.7);
    font-size: 24px;
    line-height: 1.3em;
    display: inline;
}

cite {
    color: #000;
    display: inline-block;
    font-size: 18px;
    font-style: normal;
    margin-top: 15px;
}

.pds-box {width: 290px !important;}
.pds-box-outer {padding: 8px !important;}
.pds-answer {padding: 5px 0px 0px 0px !important;}
.pds-answer-group {padding: 0px 0px 0px 0px !important;}
.pds-vote  {padding: 10px 95px !important;}
.pds-box-inner {margin-bottom:-20px !important;}
.pds-box {opacity: 0.8;}
a.pds-pd-link {display:none !important;}
.pds-return-poll {font-size:11px !important;}
div#pds-sharing {display:none;}
.pds-admin-bar.pds-total-votes {display: none;}
a#account-options {display:none !important;}

/*.backbutton {
    display: none;
}*/

.opacity {opacity: .8;}

.clearfix:after {
   content: " "; /* Older browser do not support empty content */
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}

.hidden {
    display: none;
}

.ecovadis {padding: 0px 0px 0px 108px !important; margin-top: 26px;}
caption, th, td {font-weight: lighter;}
.sgr {background: url(https://www.bcdtravel.com/wp-content/uploads/sites/104/sgr-logo-small.gif) 0 0px no-repeat;line-height: 24px !important;margin-top: 5px !important;}
.sgr a {opacity:0}

.force-row-width {
    max-width: 1240px;
    margin: 50px auto !important;
}


li#wp-admin-bar-customize {
    display: none !important;
}
li#wp-admin-bar-gform-forms {
    display: none !important;
}
li#wp-admin-bar-new_draft {
    display: none !important;
}
li#wp-admin-bar-comments {
    display: none !important;
}

#pressFixed {padding-top: 175px;}

.vc_parallax .force-row-width p {
    margin: 0;
}

.vc_btn3-style-flat, .orange-button, .button {
    background-color: #F9A350 !important; /*#f47b20 !important;*/
    border-radius: 10px !important;
    border: 1px solid transparent !important;
    box-shadow: none !important;
    font-size: 11px !important;
    height: 40px;
    letter-spacing: 1px;
    padding: 13px 15px !important;
    text-decoration: none !important;
    text-shadow: none !important;
    color: #fff !important;
    text-transform: uppercase;
    -webkit-transition: all .2s; /* Safari */
    transition: all .2s;
}

.vc_btn3-style-flat:hover, .orange-button:hover, .button:hover {
    background-color: #f99d1f !important;
    box-shadow: none;
    text-shadow: none;
    border: 1px solid transparent;
}

/*Fix for sharing buttons*/
.a2a_kit.a2a_kit_size_32.a2a_floating_style.a2a_vertical_style {top: 500px !important;}
span.a2a_svg.a2a_s__default.a2a_s_facebook {background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2232%22%20height%3D%2232%22%3E%3Cpath%20fill%3D%22%233B5998%22%20d%3D%22M0%200h32v32H0z%22%2F%3E%3Cpath%20fill%3D%22%23FFF%22%20d%3D%22M22.08%2032V19.607h4.16l.62-4.83h-4.78v-3.083c0-1.398.388-2.352%202.393-2.352h2.56V5.02c-.443-.058-1.962-.19-3.728-.19-3.688%200-6.213%202.25-6.213%206.385v3.562h-4.17v4.83h4.17V32h4.987z%22%2F%3E%3C%2Fsvg%3E')}
span.a2a_svg.a2a_s__default.a2a_s_linkedin {background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2232%22%20height%3D%2232%22%3E%3Cpath%20fill%3D%22%23007BB5%22%20d%3D%22M0%200h32v32H0z%22%2F%3E%3Cpath%20d%3D%22M6.227%2012.61h4.19v13.48h-4.19V12.61zm2.095-6.7c1.34%200%202.428%201.09%202.428%202.43s-1.09%202.43-2.428%202.43c-1.344%200-2.428-1.09-2.428-2.43s1.084-2.43%202.428-2.43m4.72%206.7h4.02v1.84h.058c.56-1.058%201.927-2.176%203.965-2.176%204.238%200%205.02%202.792%205.02%206.42v7.395h-4.183v-6.56c0-1.564-.03-3.574-2.178-3.574-2.18%200-2.514%201.7-2.514%203.46v6.668h-4.187V12.61z%22%20fill%3D%22%23FFF%22%2F%3E%3C%2Fsvg%3E')}
span.a2a_svg.a2a_s__default.a2a_s_twitter {background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2232%22%20height%3D%2232%22%3E%3Cpath%20fill%3D%22%2355ACEE%22%20d%3D%22M0%200h32v32H0z%22%2F%3E%3Cpath%20fill%3D%22%23FFF%22%20d%3D%22M28%208.557c-.884.39-1.833.656-2.828.775%201.017-.608%201.798-1.573%202.166-2.725-.953.567-2.006.976-3.13%201.194-.896-.953-2.176-1.55-3.593-1.55-2.72%200-4.924%202.205-4.924%204.924%200%20.387.048.763.13%201.125-4.09-.21-7.72-2.17-10.15-5.15-.42.727-.665%201.574-.665%202.477%200%201.71.87%203.214%202.19%204.1-.806-.027-1.564-.25-2.23-.616v.06c0%202.39%201.7%204.38%203.952%204.83-.414.115-.85.174-1.297.174-.318%200-.626-.03-.928-.086.63%201.956%202.447%203.38%204.6%203.42-1.685%201.318-3.808%202.107-6.114%202.107-.398%200-.79-.023-1.175-.068%202.18%201.396%204.768%202.213%207.55%202.213%209.056%200%2014.01-7.507%2014.01-14.013%200-.213-.005-.426-.015-.637.96-.695%201.795-1.56%202.455-2.55z%22%2F%3E%3C%2Fsvg%3E')}

H1 {
    color: F9A350; /*#ff9e15;*/
    font-family: 'Signika Negative', sans-serif;
    font-size: 30px;
    font-weight: 300;
}

H2 {
    color: #19398a;
    font-family: 'Signika Negative', sans-serif;
    font-size: 24px;
    font-weight: normal;
    line-height: 1.3em;
    margin: 0 0 1em;
    padding: 0;
}

H3 {
    color: #ff9e15;
    font-family: "Signika Negative",sans-serif;
    font-size: 21px;
    font-weight: normal;
    line-height: 1.4em;
    margin: 0;
    padding: 0;
}

h2.thirtySix {
    font-size: 36px;
    line-height: 1em;
    margin-bottom: 15px;
}

.backbutton {
    font-size: 14px;
}

.text-center {
    text-align: center;
}

ul {
    list-style-image: url("/wp-content/themes/bcd-child-sixteen/images/orange-bullet.png");
}

.bcd-blue-text, .bcd-blue-text a, a.bcd-blue-text {
    color: #5a88c6 !important;
}

.bcd-green-text, .bcd-green-text a, a.bcd-green-text {
    color: #8dc73f !important;
}

.bcd-pink-text, .bcd-pink-text a, a.bcd-pink-text {
    color: #ec4499 !important;
}

.bcd-orange-text, .bcd-orange-text a, a.bcd-orange-text {
    color: #ff9e15 !important;
}

.hr-orange-line {
    background-color: #ff9e15;
    height: 2px;
}

.addTextShadow {
    text-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}
.speakersbureau H1 {background: white; font-size: 33px; margin-left:-10px; margin-right:-10px;}
.speakersbureau a {font-size: 33px !important; text-shadow: 0 0 5px rgba(0, 0, 0, 0.4);}
.formspeaker {padding: 0 30px 0 30px;}

/* Slick Slider */

.slick-prev::before, .slick-next::before {
    -moz-osx-font-smoothing: grayscale;
    color: #000;
    font-family: "slick";
    font-size: 50px;
    line-height: 1;
    opacity: 0.2;
}

.slick-prev, .slick-next {
    background: transparent none repeat scroll 0 0;
    border: medium none;
    color: transparent;
    cursor: pointer;
    display: block;
    font-size: 0;
    height: 50px;
    line-height: 0;
    outline: medium none;
    padding: 0;
    position: absolute;
    top: 50%;
    transform: translate(0px, -50%);
    width: 50px;
    box-shadow: none;
}

.slick-list {
    padding: 10px 0 0;
}

.slick-slide {
    padding: 0 70px;
}

.home .slick-dots {
    bottom: -45px;
}

.slick-dots li button {
    box-shadow: none;
}

.slick-dots li button::before {
    font-size: 12px;
}

.slick-dots li.slick-active button::before {
    color: #00afdc;
    opacity: 1;
}

.slick-slide p:last-child {
    margin-bottom: 1em !important;
}


/* Growing HR element */
.trans--grow{
    -webkit-transition: width 1s ease-out; /* For Safari 3.1 to 6.0 */
    transition: width 1s  ease-out;
    width : 0%;
    height: 2px;
}
.grow{
    width:214px;
    height: 2px;
}
.hr-orange-middle {
    background-color: #ff661b;
    height: 2px;
    margin-top: -29px;
    width: 50px;
}


/* HEADER */

.site {
    max-width: 1240px;
}

.site-header {
    background-color: #fff;
    border-bottom: 0 solid #ff0000;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
}

.admin-bar .site-header {
    top: 32px;
}

#masthead {
    -webkit-transition: all 0.5s linear;
	transition: all 0.5s linear;
}

#masthead.active {
     box-shadow: 0 0 10px rgba(0,0,0,0.4);   
}

#page {
	margin-top: 175px;
}

.main-navigation {
    background: rgba(0, 0, 0, 0) none no-repeat scroll center bottom;
    //float: left;
    margin-top: 40px;
}

.main-navigation li {
    margin-right: 0px;
}

.main-navigation li > a {
    color: rgba(0, 0, 0, 0.8);
    font-size: 16px;
    display: inline;
    line-height: 35px;
    padding: 46px 15px 33px;
    text-decoration: none;
    -webkit-transition: all .2s; /* Safari */
    transition: all .2s;
}
.menu-item-language img.iclflag {margin: 0 -8px 0 -8px !important;}

.main-navigation li:hover > a {
	background-color: #f7f8f9;
    color: #5a88c6;
}

.main-navigation ul ul {
    background: #ffffff none repeat scroll 0 0;
    box-shadow: 0 0px 1px rgba(0, 0, 0, 0.1);
    display: none;
    float: left;
    left: -22px !important;
    opacity: 1;
    position: absolute !important;
    top: 60px;
}

.main-navigation ul ul a {
    background: #fff none repeat scroll 0 0;
    padding: 10px 15px;
    border-bottom: 1px solid #eee;
}

.main-navigation ul ul a:hover {
    background: #5a88c6 none repeat scroll 0 0;
    color: #fff;
}

.main-navigation DIV.menu, .main-navigation DIV {
    left: 0;
}

.main-navigation DIV.menu ul, .main-navigation DIV ul {
    left: 0;
}

HEADER .site-branding {
    float: left;
    height: 66px;
    margin: 16px 0 0;
    position: relative;
    width: 195px;
}

HEADER .site-title A {
    background: rgba(0, 0, 0, 0) url("images/bcd_travel_logo.png") no-repeat scroll 0 0;
    display: block;
    height: 66px;
    text-indent: -9999px;
    width: 195px;
}

.header-nav-boxes {
    float: right;
}

.header-search-box {
    background: rgba(0, 0, 0, 0.6) none no-repeat scroll right top;
    color: #fff;
    display: inline-block;
    font-size: 12px;
    height: 50px;
    padding: 3px;
    text-align: center;
    width: 58px;
    margin-bottom: 4px;
    -webkit-transition: all .2s; /* Safari */
    transition: all .2s;
}

.header-search-box:hover {
    background: rgba(0, 0, 0, 0.8) none no-repeat scroll right top;
}

.header-search-box > img {
    margin-bottom: -10px;
}

HEADER .countrySelect {
    margin: 0;
}

HEADER .countrySelect .selectStyled {
    background: rgba(0, 0, 0, 0.6) none no-repeat scroll right top;
    border: medium none;
    border-radius: 0;
    outline: medium none;
    overflow: hidden;
    height: 50px;
    width: 58px;
    z-index: 999999;
}

HEADER .countrySelect .selectStyled SELECT {
    background: #888888; /* Old browsers */
    background: -moz-linear-gradient(top,  #888888 0%, #555555 66%, #555555 98%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #888888 0%,#555555 66%,#555555 98%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #888888 0%,#555555 66%,#555555 98%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#888888', endColorstr='#555555',GradientType=0 ); /* IE6-9 */
    border: 0 none;
    color: #fff;
    font-size: 12px;
    outline: medium none;
    padding: 2px 0 2px 2px;
    width: 158px;
    z-index: 1;
}

HEADER .countrySelect .selectStyled img {
    display: block;
    margin: 5px auto -1px;
}

.breadcrumbs {
    background-color: #f7f8f9;
    color: #ff9e15;
    font-size: 14px;
    font-weight: 300;
    height: 26px;
    margin: 0;
    padding: 1px 0;
    text-align: right;
}


.site-content .site-main {
    border-right: 2px solid #f5f5f5;
    border-left: none;
    float: left;
    max-width: 80%;
    padding-left: 15px;
    padding-right: 15px;
}

.site-content .widget-area {
    float: left;
    margin-left: 15px;
    margin-right: 15px;
    padding: 0;
    width: 218px;
}

.search-bar-top {
    background-color: #FBC896;
    color: #EF7908;
    height: 40px;
    padding: 5px;
}

#search-toggle {
    display: none;
}

.search-toggle-button {
    text-decoration: none;
}

.search-bar-top input[type="text"] {
    background-color: #fff;
    border: 1px solid #ef7908;
    border-radius: 0;
    color: #ef7908;
    height: 30px;
    width: 96%;
}

.search-bar-top input[type="text"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus, textarea:focus {
    color: #ef7908;
}

.search-bar-top button, input[type="button"], input[type="reset"], input[type="submit"] {
    background: transparent none repeat scroll 0 0;
    border: 1px solid transparent;
    border-radius: 3px;
    box-shadow: none;
    -webkit-transition: all .2s; /* Safari */
    transition: all .2s;
}

.search-bar-top button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {
    border-color: transparent;
    box-shadow: none;
    opacity: 0.7;
}

.search-bar-top #searchform img {
    height: 16px;
    width: 16px;
}

.search-bar-top button {
    position: absolute;
    right: 50px;
    top: 0;
}

.search-close {
    height: 13px !important;
    margin-left: 10px;
    opacity: 0.5;
    width: 13px !important;
    -webkit-transition: all .2s; /* Safari */
    transition: all .2s;
}

.search-close:hover {
    opacity: 1;
}

.country-bar-top {
    background-color: #444;
    color: #fff;
    height: auto;
    padding: 5px 0 10px;
}

#country-toggle {
    display: none;
}

.countrySelectList select {
    display: none;
}

.header-country-box {
    background: rgba(0, 0, 0, 0.6) none no-repeat scroll right top;
    color: #fff;
    display: block;
    font-size: 12px;
    height: 50px;
    padding: 3px;
    text-align: center;
    width: 58px;
    margin-bottom: 0px;
    -webkit-transition: all .2s; /* Safari */
    transition: all .2s;
}

.country-item {
    background-color: #555;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    margin-bottom: 3px;
    padding: 3px 5px;
    text-decoration: none;
    -webkit-transition: all .2s; /* Safari */
    transition: all .2s;
}

.country-item:hover {
    background-color: #333;
    color: #fff;
}

.header-country-box:hover {
    background: rgba(0, 0, 0, 0.8) none no-repeat scroll right top;
}

.header-country-box > img {
    margin-bottom: -10px;
}

.country-toggle-button {
    text-decoration: none;
}

.country-item-headline {
    margin-bottom: 3px;
}


/* HOME PAGE */

.miniDescriptor {
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.bigHeadline1 {
    display: block;
    font-size: 46px;
    font-weight: 400;
    line-height: 1em;
    margin: 10px 0 20px !important;
}
.bigHeadline2 {
    display: block;
    font-size: 56px;
    font-weight: 400;
    line-height: 1em;
    margin: 10px 0 20px !important;
}
.bigHeadline3 {
    display: block;
    font-size: 66px;
    font-weight: 400;
    line-height: 1em;
    margin: 10px 0 20px !important;
}

.bigSubhead {
    font-size: 36px;
    margin: 0;
    line-height: 1em;
}

.vc_pagination.vc_pagination-style-flat .vc_active .vc_pagination-trigger, .vc_pagination.vc_pagination-style-flat .vc_pagination-trigger:hover {
    background-color: #00afdc;
}

.vc_pagination.vc_pagination-shape-rounded .vc_pagination-trigger {
    border-radius: 5px;
}

/* Add border at top and bottom of BCD by the numbers boxes */
.bcd-numbers-box {
    margin-top: 35px;
    position: relative;
} 
.bcd-numbers-box::before {
    border-top: 2px solid #ff9e15;
    content: "";
    display: block;
    height: 2px;
    margin: 0 auto;
    position: relative;
    top: -35px;
    width: 65px;
}
.bcd-numbers-box::after {
    border-bottom: 2px solid #ff9e15;
    content: "";
    display: block;
    height: 2px;
    margin: 0 auto;
    position: relative;
    bottom: 15px;
    width: 65px;
}

/* FULL WIDTH PAGE */

.page-template-page-fullwidth .content-area {
    margin-top: 128px;
}

.home.page-template-page-fullwidth .content-area {
    margin-top: 102px;
}


/* SECOND TIER PAGES  */

.additional-resources .vc_gitem-zone {
    float: left;
    width: 50%;
}

.additional-resources .vc_gitem-zone {
    background-color: transparent !important;
    color: #fff;
}

.additional-resources h4 {
    margin: 0;
}

.additional-resources .vc_gitem_row .vc_gitem-col {
    padding: 0 20px;
}

.additional-resources .vc_gitem-zone, .vc_gitem_row .vc_gitem-col {
    background-position: 0% 0%;
    background-size: contain;
}

.additional-resources .vc_gitem-post-data {
    margin-bottom: 10px;
}

.additional-resources p {
    font-size: 16px;
    line-height: 1.3em;
}

.additional-resources.force-row-width {
    margin: 50px auto 0 !important;
}

.additional-resources.vc_grid-container.vc_clearfix.wpb_content_element.vc_basic_grid.additional-resources {
    margin-bottom: 0;
}

.additional-resources .vc-gitem-zone-height-mode-auto::before {
    padding-top: 85%;
}

.icon-box-white {
    background-color: #fff;
    border-radius: 20px;
    height: 156px;
    margin-bottom: 15px;
    margin-right: 15px;
    padding-top: 30px !important;
    width: 156px !important;
}

.vc_custom_1467144920543 .wpb_column.vc_column_container.vc_col-sm-1, .vc_custom_1467144920543 .wpb_column.vc_column_container.vc_col-sm-2 {
    margin-right: 10px;
    width: 156px;
}

.bfc-hover-button {
    background-color: #8dc73f;
    border-radius: 20px;
    color: #fff;
    cursor: pointer;
    height: 156px;
    margin-bottom: 10px !important;
    margin-right: 10px;
    padding: 20px 8px 0 !important;
    -webkit-transition: all .2s; /* Safari */
    transition: all .2s;
    width: 156px !important;
}

.bfc-hover-button.active {
  background-color: #00afdc;
}

.bfc-hover-content {
    background-color: #f7f8f9;
    border-radius: 20px;
    padding: 25px;
    position: absolute;
    top: 0;
    width: 100%;
}

.vc_custom_1468332220039 {
    margin-bottom: 155px !important;
    margin-top: 0 !important;
}


/* GRID STYLES */

.grid-center-icons {
    margin: 0 auto;
    text-align: center !important;
}

.grid-center-icons .vc_icon_element.vc_icon_element-outer.vc_icon_element-align-left {
    float: none;
    display: inline-block;
    text-align: left;
    margin-right: 5px;
}

.download-url {
    display: inline-block;
    float: none;
    margin-bottom: 15px;
    margin-right: 10px;
    text-align: left;
}

.vc_custom_heading h2 a {
    font-size: 18px;
    color: #fff !important;
}
.vc_custom_heading h2 a:hover {
    color: #ff9e15 !important;
}

.vc_grid-filter.vc_grid-filter-color-grey > .vc_grid-filter-item.vc_active > span, .vc_grid-filter.vc_grid-filter-color-grey > .vc_grid-filter-item:hover > span {
    color: #fff !important;
}

.vc_grid-filter.vc_grid-filter-color-grey > .vc_grid-filter-item.vc_active, .vc_grid-filter.vc_grid-filter-color-grey > .vc_grid-filter-item:hover {
    background-color: #5A88C6 !important;
}

.knowledge-center .vc_gitem-zone {
    background-clip: border-box;
    border: 1px solid #eee;
}

.vc_gitem-animate-blurOut .vc_gitem-zone-b, .vc_gitem-animate-blurScaleOut .vc_gitem-zone-b, .vc_gitem-animate-fadeIn .vc_gitem-zone-b, .vc_gitem-animate-scaleIn .vc_gitem-zone-b, .vc_gitem-animate-scaleRotateIn .vc_gitem-zone-b {
    transition: all 0.5s ease 0s !important;
    -webkit-transition: all 0.5s ease 0s !important;
    -moz-transition: all 0.5s ease 0s !important;
    -o-transition: all 0.5s ease 0s !important;
}

.knowledge-center .vc_icon_element.vc_icon_element-outer:hover .vc_icon_element-inner:hover {
    border: 2px solid #ff9e15 !important;
}

/* KNOWLEDGE CENTER PAGES */

.knowledge-center .site-content .widget-area {
    margin-top: 70px;
}

.knowledge-center .widget-title {
    border-bottom: 2px solid #eee;
    color: #000;
    font-size: 18px;
    font-weight: 400;
    padding-bottom: 7px;
    margin-bottom: 0;
}

.knowledge-center .textwidget > a {
    border-bottom: 2px solid #eee;
    color: rgb(77, 77, 77);
    display: block;
    margin: 0 !important;
    padding: 5px 5px;
    text-decoration: none;
    -webkit-transition: all .2s; /* Safari */
    transition: all .2s;
}

.knowledge-center .textwidget > a:hover, .knowledge-center .textwidget > a.active {
    background-color: #5A88C6; /*00afdc*/
    color: #fff;
}

a.mindmeld {
    color: #ffffff;
    margin: 0 !important;
    padding: 5px 10px;
    text-decoration: none;
    -webkit-transition: all .2s; /* Safari */
    transition: all .2s;
    margin: 0 5px 5px 0;
    border-radius: 30px;
}

a.mindmeld:hover {
    background-color: #ffffff; /*00afdc*/
    color: #5a88c6;
}

a.mindmeldactive {
    background-color: #ffffff; /*00afdc*/
    color: #5a88c6;
    margin: 0 !important;
    padding: 5px 10px;
    text-decoration: none;
    -webkit-transition: all .2s; /* Safari */
    transition: all .2s;
    margin: 0 5px 5px 0;
    border-radius: 30px;
}

a.hotels {
    color: #ffffff;
    margin: 0 !important;
    padding: 5px 10px;
    text-decoration: none;
    -webkit-transition: all .2s; /* Safari */
    transition: all .2s;
    margin: 0 5px 5px 0;
    border-radius: 30px;
}

a.hotelscontact {
    color: #ffffff;
    background: #f9a350;
    margin: 0 !important;
    padding: 5px 10px;
    text-decoration: none;
    -webkit-transition: all .2s; /* Safari */
    transition: all .2s;
    margin: 0 5px 5px 0;
    border-radius: 30px;
}

a.hotelscontact:hover {
    background-color: white; /*00afdc*/
    color: red;
}

a.hotels:hover {
    background-color: #f9a350; /*00afdc*/
    color: #ffffff;
}

.hotelspilars:hover a {
    background-color: #5A88C6; /*00afdc*/
    color: #ffffff;
    margin: 0 !important;
    padding: 5px 10px;
    text-decoration: none;
    -webkit-transition: all .2s; /* Safari */
    transition: all .2s;
    margin: 0 5px 5px 0;
    border-radius: 30px;
    text-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}

.tabs span {
    color: #ffffff;
    margin: 0 !important;
    padding: 5px 20px;
    font-size: 25px;
    font-weight: bolder;
    border-radius: 30px;
    background-color: #f9a350;
}

.tabs span:hover {
    background-color: #5A88C6; /*00afdc*/
    color: #ffffff;
    margin: 0 !important;
    padding: 5px 20px;
    text-decoration: none;
    -webkit-transition: all .2s; /* Safari */
    transition: all .2s;
    border-radius: 30px;
    text-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}

/* STATIC TEMPLATE STYLES */
.page-template-page-static .fh-wrap {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    border-top: 1px solid #eee;
}

.page-template-page-static .fh-wrap IMG {
    display: inline-block;
    height: 52px;
    left: 0;
    margin: 15px auto;
    position: inherit;
    top: 10px;
    width: 52px;
    z-index: -1;
}


/* LOCATION PAGES */

#locationDropdown {
    display: block;
    margin: 25px 0;
}

#bgmp_map-canvas {
    width: 100% !important;
    height: 550px !important;
}

/* NEWS RELEASE PAGE */

UL.pressList .pressTitle {
    width: 85%;
}



/* FOOT HAT */

.fh-wrap {
    background: #f7f8f9 none repeat-x scroll 0 0 !important;
    margin-bottom: 12px;
    overflow: auto;
    padding: 0;
}

.fh-wrap .posts-by-tag-list {
    border-right: 0 dotted #cccccc;
    min-height: 140px;
    padding: 0 25px;
}

.fh-wrap DIV.widget {
    margin-top: 0;
}

.fh-wrap DIV.widget:hover {
    background: transparent;
}

.fh-wrap IMG {
    display: block;
    height: 52px;
    left: 0;
    margin: 15px auto;
    position: inherit;
    top: 10px;
    width: 52px;
    z-index: -1;
}

.fh-wrap DIV.widget H3 A {
    color: #f9a350;
    display: block;
    font-size: 11px;
    letter-spacing: 1px;
    line-height: 1.2em;
    padding: 15px 0 0;
    text-align: center;
    text-transform: uppercase;
}

.fh-wrap DIV.widget H2 {
    font-size: 20px;
    font-weight: normal;
    line-height: 25px;
    margin: 0 0 2px;
    text-align: center;
}

.fh-wrap DIV.widget H2 A {
    color: #000;
    display: block;
    font-weight: 400;
    padding: 0 0 6px;
    text-align: center;
    text-decoration: none;
}

.fh-wrap DIV.widget P A {
    color: rgb(77, 77, 77);
    display: block;
    font-size: 18px;
    line-height: 1.4em;
    padding: 0 0 5px;
    text-align: center;
}

.fh-wrap DIV.widget:hover P A::after {
    color: transparent;
    content: "";
}

.posts-by-tag-item.foothat3upVirtualPaymentInfographic.Infographic.Virtual.Payment.Automation {
    padding: 0 15px;
}

a.squared IMG {
    margin: -53px auto !important;
}


/* FULL BANNER SECTION */

.fb-wrap {
    padding: 0;
}


/* CONTACT US PAGE */

.page-id-127 .twoUpIcons tr {
    height: 38px !important;
}

.page-id-127 .twoUpIcons TD {
    padding: 0;
}

.page-id-127 .twoUpIcons h2 {
    margin: 0;
}

.page-id-127 table hr {
    margin-bottom: 5px;
    margin-top: 0;
}

.page-id-127 hr {
    margin-bottom: 10px;
}

.page-id-127 .twoUpIcons TR TD:nth-child(2) {
    padding-top: 0;
}

.page-id-127 TABLE.twoUpIcons {
    margin-bottom: 13px;
}

/* GRAVITY FORMS */

.contact-us h1, .contact-us .h1 {
    font-size: 48px;
}

.gform_wrapper.gf_browser_chrome input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="file"]), .gform_wrapper.gf_browser_chrome textarea, .gform_wrapper.gf_browser_gecko input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="file"]), .gform_wrapper.gf_browser_gecko textarea, .gform_wrapper.gf_browser_safari input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="file"]), .gform_wrapper.gf_browser_safari textarea {
    border: 2px solid #ccc !important;
}

.gform_wrapper.gf_browser_chrome input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="file"]):focus, .gform_wrapper.gf_browser_chrome textarea:focus, .gform_wrapper.gf_browser_gecko input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="file"]):focus, .gform_wrapper.gf_browser_gecko textarea:focus, .gform_wrapper.gf_browser_safari input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="file"]):focus, .gform_wrapper.gf_browser_safari textarea:focus {
    border: 2px solid #ff9e15 !important;
}

.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
    border-radius: 0 !important;
    padding: 8px 10px !important;
    font-weight: 300;
    color: #111111 !important;
}

.gform_wrapper select {
    border: 0px solid #ccc !important;
    border-radius: 0px !important;
    font-weight: 300;
    background-color: #f7f8f9 !important;
    color: rgb(128,128,128) !important;
    padding: 10px 0 7px 8px !important;
}

.gform_wrapper textarea {
    border-radius: 0 !important;
    color: rgb(128,128,128) !important;
    padding: 10px 12px !important;
}

.gform_wrapper input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], textarea {
    color: #111111 !important;
}

.contact-us .ssba {
    display: none;
}

.contact-us .widget-title {
    border-bottom: 2px solid #eee;
    color: #000;
    font-size: 18px;
    font-weight: 400;
    padding-bottom: 7px;
    margin-bottom: 0;
}

.contact-us .textwidget > a {
    border-bottom: 2px solid #eee;
    color: rgb(77, 77, 77);
    display: block;
    margin: 0 !important;
    padding: 5px 5px;
    text-decoration: none;
    -webkit-transition: all .2s; /* Safari */
    transition: all .2s;
}

.contact-us .widget {
    margin-bottom: 35px;
}

.contact-us .textwidget > a:hover, .contact-us .textwidget > a.active {
    background-color: #00afdc;
    color: #fff;
}


/* TRAVEL TOOLS  */

.travelTools .twoUpIcons tr {
    float: none;
    margin-right: 20px;
}

.travelTools .twoUpIcons TD {
    border-left: 1px solid #ffffff;
    border-right: 1px solid #ffffff;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    margin: 0;
    padding: 0 8px 6px 0;
}

.travelTools .twoUpIcons TR TD:nth-child(2) {
    padding-top: 23px;
    width: 90%;
}


/* CAREERS PAGE */

.color-band-links a {
    color: #fff !important;
}

.page-id-556 .fh-wrap {
    background: #fff none repeat-x scroll 0 0 !important;
} /* FootHat Background Color on /get-to-know-us/careers/ page */


/* FOOTER */

#footWrap {
    background: #f7f8f9 none repeat-x scroll 0 0;
}

#footWrap .site-footer {
    background: #f7f8f9 none repeat-x scroll 0 0;
    font-size: 14px;
    max-width: 1240px;
}

#footWrap .site-footer .widget_nav_menu .menu LI {
    border-right: 0 dotted #ffffff;
}

#footWrap .site-footer .widget_nav_menu .fmenuFour .sub-menu LI.linkedin A {
    background-position: 0 -52px;
}

#footWrap .site-footer .widget_nav_menu .fmenuFour .sub-menu LI.twitter A {
    background-position: 0 -16px;
}

#footWrap .site-footer .widget_nav_menu .fmenuFour .sub-menu LI.instagram A {
    background-position: 0 -122px;
}

#footWrap .site-footer .widget_nav_menu .fmenuFour .sub-menu LI.blog A {
    background-position: 0 -34px;
}
#footWrap .site-footer .widget_nav_menu .fmenuFour .sub-menu LI A {
    padding: 0 0 0 20px;
}

.footLogo {
    margin: 25px 0 35px;
    width: 100%;
}

.copyrightWrap {
    background-color: #444444;
    color: #ccc;
    padding: 10px 0;
    font-size: 14px;
}

.copyrightWrap a{
    color: #fff;
}

.home .fh-wrap {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
}

/* SOCIAL SHARE BUTTON PLUGIN STYLES */

.ssba {
    margin-bottom: 10px;
}

/* ADD TO ANY PLUGIN STYLES */
.a2a_default_style .a2a_count, .a2a_default_style .a2a_svg, .a2a_floating_style .a2a_svg, .a2a_vertical_style .a2a_count, .a2a_menu .a2a_svg {
    border-radius: 0 !important;
}

.a2a_vertical_style a {
    padding: 0px !important;
}

.a2a_svg {
    height: 36px !important;
    line-height: 36px !important;
    width: 36px !important;
}

.a2a_floating_style {
    background-color: rgba(255, 255, 255, 0.7) !important;
    border-radius: 0 !important;
}

.a2a_kit a {
    outline: medium none;
}

.a2a_floating_style a:first-child {
    display: none;
}


/* MEDIA QUERIES */
@media only screen and (max-width: 986px) and (min-width: 960px) {
HEADER .t-warp: {width: 80%}
}

@media only screen and (max-width: 959px) and (min-width: 768px) {
.main-navigation {max-width: 720px;}
.main-navigation li > a {font-size: 13px;}
}

@media screen and (max-width: 768px) {
    HEADER .t-wrap {
        margin-top: 0;
        float: left;
        max-width: 500px;
        width: 100%;
    }
    .main-navigation {
        max-width: 680px;
    }
    .main-navigation li > a {
        font-size: 13px;
        padding: 46px 5px 33px;
    }

    #footWrap .site-footer .widget_nav_menu DIV .menu LI:nth-child(1), #footWrap .site-footer .widget_nav_menu DIV .menu LI:nth-child(3) {
    width: 16%;
}
}

@media screen and (max-width: 600px) {
    .breadcrumbs {
        display: none;
    }
    #page {
        padding: 0 15px;
    }
    HEADER .site-title A {
        background: rgba(0, 0, 0, 0) url("images/bcd_travel_logo.png") no-repeat scroll 0 0 / 75% auto;
    }
    HEADER .t-wrap {
        float: left;
        margin-left: 0px;
        margin-top: 0;
        max-width: 58px;
        width: 100%;
    }
    .menu-toggle {
        color: #000;
        cursor: pointer;
        font-size: 40px;
        margin: 0 0 10px;
    }
    HEADER .site-branding {
        margin: 16px 0 0 15px;
         width: 170px;
    }
    .site-header {
        background: #fff;
    }
    .main-navigation {
        background: rgba(0, 0, 0, 0) none no-repeat scroll center bottom;
        float: left;
        margin-top: 30px;
    }
    .main-navigation DIV.menu, .main-navigation DIV {
        left: 0;
        margin-top: 10px;
        position: absolute;
    }
    .main-navigation DIV.menu li.page_item_has_children, main-navigation DIV li.page_item_has_children, .main-navigation DIV li {
        background: #333 none repeat scroll 0 0;
        border-bottom: 1px solid #fff;
        font-weight: normal;
        display: block;
    }
    .main-navigation DIV.menu li.page_item_has_children:hover, .main-navigation DIV li.page_item_has_children:hover, .main-navigation DIV li:hover {
        background: #555 none repeat scroll 0 0;
    }
    .main-navigation li > a {
        color: #fff;
    }
    .main-navigation li:hover > a {
        background-color: #555;
        color: #fff;
        padding: 0 10px;
    }
    .main-navigation ul ul {
        background: #555 none repeat scroll 0 0 !important;
        box-shadow: none;
        float: left;
        left: 0 !important;
        opacity: 1;
        position: relative !important;
        top: 0;
        clear: both;
    }
    .main-navigation ul ul a {
        background: #333 none repeat scroll 0 0;
        border-bottom: 0 solid #eee;
        padding: 8px 10px 9px 20px !important;
    }
    .home.page-template-page-fullwidth .content-area {
        margin-top: 90px;
    }

    .site-content .site-main {
        border-left: medium none;
        border-right: 0 solid #f5f5f5;
        float: left;
        max-width: 100%;
    }
    .site-content .widget-area {
        float: right;
        margin-left: 20px;
        padding: 0;
        width: 100%;
    }
    .bcd-numbers-box::before {
        display: none;
    }
    .search-bar-top input[type="text"] {
        margin-right: 5px;
        width: 85%;
    }
    .countrySelectList { 
        margin: 0 15px;
    }
    .countrySelectList a{ 
        display: none; 
    }
    .countrySelectList select { 
        display: inline-block; 
        width: 100%;
    }
    .slick-slide {
        padding: 0;
    }

    .vc_custom_1467144920543 .wpb_column.vc_column_container.vc_col-sm-1, .vc_custom_1467144920543 .wpb_column.vc_column_container.vc_col-sm-2 {
        float: left;
        margin-right: 10px;
        width: 136px;
    }
    .bfc-hover-button {
        height: 136px;
        width: 136px !important;
    }
    .bfc-hover-button img {
        height: 45px;
        width: 45px;
    }
    .bfc-hover-content {
        position: relative;
    }
    .vc_custom_1468332220039 {
        margin-bottom: 0 !important;
        margin-top: 0 !important;
    }
}
@media screen and (max-width: 479px) {
TABLE.responsive, TABLE.responsive THEAD, TABLE.responsive TBODY, TABLE.responsive TH, TABLE.responsive TD, TABLE.responsive TR {
display: table;
}
}